---
#Email template: message.autoresp.yaml
#Sent to a user when the user posts a new message to a ticket. This can
#happen if the users responds to an email from the system or visits the
#customer web portal and posts a new message there.
#---
notes: |
  Skickas till en användare när användaren skickar ett nytt meddelande på ett ärende. Detta kan inträffa om användaren svarar på ett mail från systemet eller besöker kundens webbportal och skickar ett nytt meddelande där.
subject: |
  Bekräftelse på meddelande
body: |
  <h3><strong>Tack för ditt meddelande%{recipient.name.first},</strong></h3>
  Ditt svar i ärendet <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> har mottagits
  <br>
  <br>
  <div style="color: rgb(127, 127, 127); ">
  %{company.name} Teamet,<br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align:
  center"><em>Du kan följa ditt supportärende<a
  href="%{recipient.ticket_link}">här</a></em>
  </div>
